=== debian/changelog ===
apertium-kaz (0.1.0~r61338-2) unstable; urgency=low

  * debian/source/lintian-overrides:
    + Added overrides for false positive error: source-is-missing.
  * debian/control:
    + Updated Standards-Version to 4.1.4.
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Updated Depends.
    + Use dh 11.
  * Use https in debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 13 Jun 2018 14:12:25 +0530

apertium-kaz (0.1.0~r61338-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #828101)
  * No tarball release, so taking directly from svn

 -- Kartik Mistry <kartik@debian.org>  Mon, 27 Jun 2016 19:19:17 +0530
