=== debian/control ===
Source: apertium-kaz
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper (>= 11),
               gawk,
               hfst,
               hfst-ospell-dev,
               libhfst-dev,
               pkg-config (>= 0.21),
               zip
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-kaz.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-kaz

Package: apertium-kaz
Architecture: all
Depends: apertium (>= 3.4), cg3, hfst, ${misc:Depends}
Description: Apertium single language data for Kazakh
 Data package providing Apertium language resources for Kazakh
