=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

%:
	dh $@ --fail-missing

override_dh_auto_configure:
	dh_auto_configure -- --enable-ospell
